.mceContentBody {
	font-family: Arial, Verdana, sans-serif;
	font-size: 100%;
	background-color: #FFFFFF;
	height: auto;
}

.image-frame {
	border: 1px solid #d5bdad;
	padding: 5px;
}

.filesize {
	color: #174517;
	font-size: 80%;
}

.table-style {
	color: #006800;
}

.table-style td {
	background-color: #174517;
	padding: 5px 10px;
}